/* 
TREIBER.de - Preissuchmaschine 
http://geizhals.at/treiberde/
*/

/* TODO: body löschen */
/*
body, div, p, table.s th, table.s td, li, dd {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.85em;
}
*/
/* *** LINKS *** */
table.s a:link, 
table.s a:visited, 
table.s a:active {
  text-decoration: none;
  color: #1B2852;
}
table.s a:hover {
  text-decoration: underline;
}



/* *** TABELLEN Suchergebnisse           *** */
table.gh_topmenu_table {

border-collapse: collapse;
}
.gh_topmenu_odd td, .gh_topmenu_even td {
  padding: 5px 10px;
}
.gh_topmenu_even {
  background: #EAEAEA;
}

/* *** LINKS Suchergebnisse  *** */
table.gh_topmenu_table a:link, 
table.gh_topmenu_table a:visited, 
table.gh_topmenu_table a:active {
  font-size: 0.85em;
  text-decoration: none;
  color: #1B2852;
}
table.gh_topmenu_table a:hover {
  text-decoration: underline;
}

table.gh_topmenu_table a b,
table.gh_topmenu_table a:link b,
table.gh_topmenu_table a:visited b,
table.gh_topmenu_table a:active b {
  font-size: 1.25em;
  font-weight: bold;
  color: #9D7889;
}



/* *** TABELLEN für Toplisten *** */
table.s tr p.x {
  padding: 25px 0 25px;
}
table.s tr p.x ol {
  list-style-type: none;
  list-style-position: inside;
  padding: 0 25px 0 0;
}
table.s tr p.x ol li {
  padding: 5px 10px;
  border-top: 1px dotted #AAAAAA;
}
table.s tr p.x td.s {
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
  color: #9D7889;
/*  border-bottom: 1px solid #E2D1D9;*/
  background: none;
}
table.s tr p.x td.s ol {
  margin-bottom: 0;
  text-transform: none; /* override */
  font-weight: normal; /* override */
  color: #1B2852;
}
table.s tr p.x table {
  background: none;
}

/* *** LINKS für Toplisten *** */
table.s tr p.x ol li a:link, 
table.s tr p.x ol li a:visited, 
table.s tr p.x ol li a:active {
  text-transform: none;
  text-decoration: none; 
  color: #1B2852;
} 
table.s tr p.x ol li a:hover {
  text-decoration: underline;
}

table.s tr p.x div {
  font-weight: normal;
  color: #1B2852;
}
table.s tr p.x div a:link, 
table.s tr p.x div a:visited, 
table.s tr p.x div a:active {
  font-weight: normal;
  text-transform: none;
  text-decoration: none; 
  color: #9D7889;
}
table.s tr p.x div a:hover {
  text-decoration: underline;
}

table.s td div a:link, 
table.s td div a:visited, 
table.s td div a:active {
  color: 9D7889;
}

/* Startseiten-Styles */

html body div#page div.content-wrapper table tbody tr td table.s tbody tr td.s a img {
	padding-right: 10px;
	border: 0px red solid;
}

html body div#page div.content-wrapper table tbody tr td table.s tbody tr td.s {
font-size: 12px !important;
padding-right: 20px;
}
 

html body div#page div.content-wrapper table tbody tr td table.s {
	padding-top:20px;
}

/* Suche Spezifizierenbox ** Liste aktualisieren ** Auswahlbox */

html body div#page div.content-wrapper table tbody tr td div form table {
	border: 1px solid gray !important;
	border-collapse: collapse;
	margin-top: 10px;
	background: #F8F8FF;
	width: 775px;
}

html body div#page div.content-wrapper table tbody tr td div form table tbody tr.s {
	border: 1px solid gray !important;
}

html body div#page div.content-wrapper table tbody tr td div form table tbody tr.s td.filterbox p.x label input,
html body div#page div.content-wrapper table tbody tr td div form div#xf_div table#xf_table tbody tr.xf_tr_even th label input, 
html body div#page div.content-wrapper table tbody tr td div form div#xf_div table#xf_table tbody tr.xf_tr_odd th label input {
	border: 0px;	
}

html body div#page div.content-wrapper form input {
	margin: 0 10px;
	border: 1px solid black !important;	
}

html body div#page div.content-wrapper span {
		font-size: 12px !important;
 		padding-left: 20px;
}

html body div#page div.content-wrapper form {
	font-size: 12px !important;
 	border-collapse: collapse;
}

input#v_e, input#v_l, input#v_k {
	border: 0px !important;	
}
	
td.filterbox {
	font-size: 12px !important;
	border: 0px solid gray !important;
}

html body div#page div.content-wrapper table tbody tr td div form div#xf_div table#xf_table  {
	border: 0 !important;
}

/* Table Ergebnisse z.b. Preisvergleich (Deutschland) » Hardware » CPUs » Intel Sockel 775 */

table.ta1 {
	border: 0px solid red;
	border-collapse: collapse;
	margin-top: 10px;
}

table.ta1 tr.tr2 {
  	background: #EAEAEA;
}

table.ta1 tr.tr2 th.btn3,
table.ta1 tr.tr2 th {
  	text-align: left;
 white-space: nowrap;

	font-size: 12px !important;
 	border-bottom: 2px solid black !important; 	
}

table.ta1 tr.t1 {
  	background: #fff;
}

table.ta1 tr.t1 td.s, table.ta1 tr.t1 td.ty, table.ta1 tr.t1 td {
 	border: 1px solid gray !important;
	font-size: 12px !important;
}

table.ta1 tr.t1 td.ty {
  	background: #EEF5E1;
}

table.ta1 tr.t2 {
  	background: #fff;
}

table.ta1 tr.t2 td.s, table.ta1 tr.t2 td.ty, table.ta1 tr.t2 td {
 	border: 1px solid gray !important;
	font-size: 12px !important; 
}

table.ta1 tr.t2 td.ty {
  	background: #EEF5E1;
}
